Website Digital Price List - Feature #22782

Fix Style Loading Ketika Sync Data Harga
10/03/2025 04:11 PM - Agus S.

Status: Closed Start date: 06/03/2025
Priority: Normal Due date: 10/03/2025
Assignee: Yusuf F.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 10/03/2025

Description

Fix Style Loading Ketika Sync Data Harga

History

#1 - 10/03/2025 04:12 PM - Agus S.
- Status changed from Request to Approved

#2 - 10/03/2025 04:17 PM - Yusuf F.
- Status changed from Approved to In Progress

- Start date changed from 07/03/2025 to 06/03/2025

#3 - 10/03/2025 04:17 PM - Yusuf F.
- Status changed from In Progress to Ready For QC

#4 - 17/03/2025 09:59 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 17/03/2025 10:00 AM - Agus S.
- Status changed from QC FINISHED to Closed
